Class | Rake::InvocationChain::EmptyInvocationChain
In: | lib/rake.rb
Parent: | Object

### Methods

append member? to_s

### Public Instance methods

append(value)

[Source]

         # File lib/rake.rb, line 425
    425:       def append(value)
    426:         InvocationChain.new(value, self)
    427:       end

member?(obj)

[Source]

         # File lib/rake.rb, line 422
    422:       def member?(obj)
    423:         false
    424:       end

to_s()

[Source]

         # File lib/rake.rb, line 428
    428:       def to_s
    429:         "TOP"
    430:       end

[Validate]